Bug 431761 - Wrong video card selected [NEEDINFO]
Wrong video card selected
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-06 15:07 EST by Robert Coulter
Modified: 2013-03-05 22:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:08:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sonarguy: needinfo? (bob)


Attachments (Terms of Use)

  None (edit)
Description Robert Coulter 2008-02-06 15:07:46 EST
Description of problem:Wrong video card selected


Version-Release number of selected component (if applicable):


How reproducible:
Motherboard with AGP video card built in the motherboard. Nvidia video card
installed in a PCI slot and PCI selected in bios as first Video card.

Steps to Reproduce:
1.Boot Fedora 9 alpha 2 DVD and follow instructions until the video card is
selected.
2.
3.
  
Actual results:
Intel video card is detected and not the nvidia card

Expected results:
Nvidia card should be selected as the primary video card

Additional info:
Comment 1 Bug Zapper 2008-05-14 01:02:35 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Richard Hughes 2008-05-30 07:38:07 EDT
Not sure that this is a HAL bug, sorry.
Comment 3 Scott Glaser 2009-04-07 20:08:54 EDT
Are you still running Fedora 9, or have you upgraded to 10 or Rawhide? In
either case, can you let us know whether the issue is still happening, and give
the current version of the HAL packages you're using?


-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2009-06-09 19:30:54 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 11:08:19 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.